Message: Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) 

Forum: Installation and Configuration
Re: Warning Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) (Mojca Miklavec)
Re: Note Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) (Mojca Miklavec)
Date: 26 Mar, 2015
From: Garnier Laurent <Garnier Laurent>

Hi Mojca, 

For information, Geant4.10.1 has been tested with Windows7 with Visual C++ 12.0 (Visual Studio 2013)
(see release notes : http://geant4.web.cern.ch/geant4/support/ReleaseNotes4.10.1.html)
And not with Qt5.4 (release in the same days as Geant4.10.01), but 5.2 I guess.
I hope someone will be able to give you better advices !

Cheers, 
Laurent


> Le 24 mars 2015 à 10:26, Mojca Miklavec <mojca.miklavec.lists@gmail.com> a écrit :
> 
> 
> *** Discussion title: Installation and Configuration
> 
> A potentially related warning:
> 
> CMake Warning (dev) in source/visualization/OpenGL/CMakeLists.txt:
>   Policy CMP0020 is not set: Automatically link Qt executables to qtmain
>   target on Windows.  Run "cmake --help-policy CMP0020" for policy details.
>   Use the cmake_policy command to set the policy and suppress this warning.
> This warning is for project developers.  Use -Wno-dev to suppress it.
> 
> See http://www.cmake.org/cmake/help/v3.2/policy/CMP0020.html for
> explanation
> 
> -------------------------------------------------------------
> Visit this GEANT4 at hypernews.slac.stanford.edu message (to reply or unsubscribe) at: 
> http://hypernews.slac.stanford.edu/HyperNews/geant4/get/installconfig/1726/1.html 


 [ MIME part of type text/html without a name stripped ]

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Feedback: Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01)   (Mojca Miklavec - 26 Mar, 2015)
2 Question: Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01)   (Mojca Miklavec - 27 Mar, 2015)
 Add Message Add Message
to: "Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]